<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="be-BY" xml:lang="be-BY">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Адпаведнасць прамысловаму стандарту Канады</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Адпаведнасць патрабаванням Дэпартамента Даследванняў, Навукі і Эканамічнага развіцця Канады</h2></div>

<div class="section"><p><strong>Інфармацыя датычна сертыфікацыі (САР)</strong></p>
<p>Гэтая прылада запраектавана з улікам патрабаванняў адносна наражэння ўздзеяннем радыёхваляў, распрацаваных Дэпартаментам Даследванняў, Навукі і Эканамічнага развіцця Канады (ISED)</p>
<p>Ліміт САР прыняты ў Канадзе становіць 1.6 Вт/кг  Найвышэйшае значэнне САР, аднатаванае ISED для гэтай прылады, знаходзіцца ў межах дапушчальнага ліміту значэнняў.</p>
</div>

<div class="section"><p><strong>Заява ISED </strong></p>
<p>Гэтая прылада адпавядае CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>Гэтая прылада мае ў складзе вольны ад ліцэнзавання перадатчык, які адпавядае умовам пастановы вызвалення ад ліцэнзавання, распрацаваных Дэпартаментам Даследванняў, Навукі і Эканамічнага развіцця Канады Аперацыя адпавядае наступным двум умовам:</p>
<p>1. Гэтая прылада не павінна спрычыняць замешкі ў працы іншага абсталявання</p>
<p>2. Гэтая прылада павінна прымаць любы чыннік ўмяшання ў яе працу, уключна з уздзеяннем, якое можа мець негатыўны ўплыў на яе працу.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>